if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[LOG_New]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[LOG_New]    Script Date: 17/09/2018 12:29:46 ******/

CREATE TABLE [dbo].[LOG_New](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[IDUtente] [smallint] NOT NULL CONSTRAINT [DF_LOG_New_IDUtente]  DEFAULT ((0)),
	[DataOra] [datetime] NOT NULL CONSTRAINT [DF_LOG_New_DataOra]  DEFAULT (''),
	[Descrizione] [varchar](200) NULL,
	[Form] [varchar](30) NULL,
	[IDDocumento] [int] NULL,
	[IDProdotto] [int] NULL,
	[IDSoggetto] [int] NULL,
	[QTA] [real] NULL,
	[Segno] [varchar](1) NULL,
 CONSTRAINT [PK_LOG_New] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 100) ON [PRIMARY]
) ON [PRIMARY]



SET ANSI_PADDING OFF
GO

